{
	"name": "form/nc/nc-storage/hdr.json",
	"storage": {
		"storage": "Varasto",
		"update": "Päivitä",
		"save_result": "Tallenna",
		"find_product": "Hae tuote",
		"find_work": "Hae työ",
		"storage_map": "Varastokartta",
		"only_material_phases": "Vain materiaalien vaiheet",
		"open_work_phase": "Avoimien valmistuserien kuormitukset",
		"product_with_reservations": "Avoimien valmistuserien raaka-aineiden tuotteet",
		"production_order_with_reservations": "Varatut tuotannon tilaukset",
		"open_work_material": "Avoimien valmistuserien laskennalliset materiaalit"
	}
}
